<?php


namespace app\lib\model;


use think\Db;
use think\Model;

class AddrModel extends Model
{

    // 表名
    protected $name = 'addr';


    /**
     * 查询单挑数据
     */
    public function dataInfo($where,$order="id desc"){
        return self::where($where)->order($order)->find();
    }






}